import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-offersdiscount',
  templateUrl: './offersdiscount.page.html',
  styleUrls: ['./offersdiscount.page.scss'],
})
export class OffersdiscountPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
